[option]
pagesize=65536
autostart=1
filemode=0
urlrewrite=1
fcgibufsize=63
ServerIP=192.168.2.119
Serverport=806
DefaultFile=index.html;index.php;index.htm;index.asp;index.cgi
serverpath=web
filelist=1
filenm=0
sendtimeout=16000
postsize=8000
keepconntime=15
proxyretrynm=22
sconnnm=4
svname=MyWebServer_Site4621
isapibufsize=63
proxybuf=18000
savelog=0
enableasp=1
tproxy=1
logpath=log
threadpoolsize=3
update=1
upflag=1
gzip=1
checkip=0
gzipext=.html;.htm;.js;.css;
gziptmpdir=gziptmp
isapicache=1
enableconnect=0
httprz=0
maxmem=860
[vpath]
/my/=\
/d/=\
/p/=\
/web/=\
/ico/=\
[isapi]
.php=php5isapi.dll
.phpt=asp.net.dll
.cgi=d:\perl\perlis.dll
.aspx=asp.net.dll
.axd=asp.net.dll
.ashx=asp.net.dll
.asmx=asp.net.dll
.ascx=asp.net.dll
.asax=asp.net.dll
.cs=asp.net.dll
.asp=asp.dll
.phpf=h:\paa\ggg\php5isapi.dll
.esp=f:\pp\esp\emuesp.dll
[httprz]
[mime]
.html=text/html
.shtml=text/html
.htm=text/html
.jpg=image/jpeg
.css=text/css
.jpeg=image/jpeg
.gif=image/gif
.js=application/x-javascript
.swf=application/x-shockwave-flash
.png=image/png
.txt=text/plain
.shtm=text/html
.htc=text/x-component
.bmp=image/bmp
.tif=image/tiff
.chm=application/mshelp
